!set title=Mínimo rango posible de A²
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr

ansorder=r
varcnt=5
prevarcnt=4
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 12, 20

val6=$[rint($(tmp0))]
tmp0=!randint 2, $val6/2-1

val7=$[rint($(tmp0))]
val8=$[rint($val6-$val7)]
val9=$[rint($val6-$val7*2)]
replyname1=min(rango)
replygood1=$val9
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea A una matriz $val6&times;$val6, de rango $val8.	 ¿Cuál es el mínimo rango de la matriz A<sup>2</sup>&nbsp;?
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,8
embedcnt=0
